package com.liangjian.dataplatform.member.entity.vo.request;

import java.io.Serializable;

/**
 * @Author: 黄子奇
 * @Date: 2019/8/29 16:32
 * 调用参数是需要的结构，id，Prtid
 */
public class IdAndPrtIdParam implements Serializable {
    private static final long serialVersionUID = -2930756450747460366L;

    private String id;
    private String prtId;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPrtId() {
        return prtId;
    }

    public void setPrtId(String prtId) {
        this.prtId = prtId;
    }
}
